[ubuntu/jammy-proposed] python3-defaults 3.9.7-4 (Accepted)

Stefano Rivera launchpad at rivera.za.net
Fri Nov 5 18:04:11 UTC 2021


python3-defaults (3.9.7-4) experimental; urgency=medium

  * Support 2-digit minor versions in py3versions.

python3-defaults (3.9.7-3) experimental; urgency=medium

  * Add 3.10 as a supported Python3 version

python3-defaults (3.9.7-1) unstable; urgency=medium

  [ Matthias Klose ]
  * Bump version to 3.9.7.
  * Bump standards version.

  [ Dimitri John Ledkov ]
  * Correct command-not-found XB-Cnf headers LP: #1867157:
    - Drop Extra-Commands headers not needed
    - Add XB- to ensure Visible-Pkgname actually is included in the binary
      package headers

  [ Graham Inggs ]
  * Fix py3versions -i for two-digit minor versions.

Date: 2021-11-05 16:37:24.985029+00:00
Changed-By: Matthias Klose <doko at ubuntu.com>
Signed-By: Stefano Rivera <launchpad at rivera.za.net>
https://launchpad.net/ubuntu/+source/python3-defaults/3.9.7-4
-------------- next part --------------
Sorry, changesfile not available.


More information about the jammy-changes mailing list